.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6c9c21ba-cad3-ef51-47b5-02399c9c56a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c9c21ba-cad3-ef51-47b5-02399c9c56a6) !important;
}
.lfr-layout-structure-item-23bb3a11-4ac8-81c6-f234-f851cc7992e1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6fd24da-4f5e-bfee-e6d4-64feecd80ecc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e50b843f-a0f4-2c2a-5689-383cc83607c9 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e50b843f-a0f4-2c2a-5689-383cc83607c9) !important;
}
.lfr-layout-structure-item-a0fe1d6d-455c-122a-3bd0-ea530dee7ed7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0fe1d6d-455c-122a-3bd0-ea530dee7ed7) !important;
}
.lfr-layout-structure-item-4a72e804-b800-f95b-644f-e91d5c275ef7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
